=== debian/changelog ===
uaputl (1.12-3) unstable; urgency=medium

  * update packaging license assertion
  * move packaging repo to salsa.debian.org

 -- Bdale Garbee <bdale@gag.com>  Sat, 04 Jan 2025 13:19:10 -0700

uaputl (1.12-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-5": apply patch from Brett Johnson:
    build with "-std=gnu89"
    (Closes: #778152)

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jul 2015 16:53:16 +0200

uaputl (1.12-2) unstable; urgency=low

  * work around Makefile's inappropriate use of ../.., which breask builds in
    some chroot environments, closes: #648875

 -- Bdale Garbee <bdale@gag.com>  Tue, 15 Nov 2011 18:48:50 -0600

uaputl (1.12-1) unstable; urgency=low

  * Initial packaging

 -- Bdale Garbee <bdale@gag.com>  Wed, 20 Jul 2011 18:12:22 +0200
