=== debian/control ===
Source: uaputl
Section: net
Priority: optional
Maintainer: Bdale Garbee <bdale@gag.com>
Build-Depends: debhelper (>= 13.0.0)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/uaputl.git
Vcs-Browser: https://salsa.debian.org/debian/uaputl

Package: uaputl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: admin utility for Marvell uAP wireless driver
 A small utility for configurating the Marvell uAP wireless driver.
