=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

export DH_VERBOSE=1

override_dh_auto_build:
	install -d $(CURDIR)/debian/uaputl
	INSTALLDIR=$(CURDIR)/debian/uaputl dh_auto_build

%:
	dh $@
